Subject: Re: [bitcoin-dev]Răspuns: Personal opinion on the fee market from a worried local trader

From: Ryan Butler <[email-masked]>
Date: Wed, 29 Jul 2015 22:41:44 -0500

Does an unlimited blocksize imply the lack of a fee market?  Isn't every
miner able to set their minimum accepted fee or transaction acceptance
algorithm?
On Jul 29, 2015 5:54 PM, "s7r via bitcoin-dev" <
[email-masked]> wrote:

> We could care less about you selling your bitcoins or moving to
> something else.
>
> What we care more is keeping bitcoin a successful project which offers
> clear benefits to the world. I agree a fee market is good and needed,
> and transactions shouldn't be free ever, but users should also be able
> to transact fast and relatively cheap, as opposite to the competition,
> or at least with the same costs, so people won't move to something else.
>
> The more people use bitcoin, the more demand we have on the market for
> BTC, the higher BTC/FIAT rate will be, more people will become
> interested in mining and so on. Bitcoin is not a rich-only-private-club,
> it's an open, global, decentralized payment network. The less people use
> it... I guess you figured it out.
>
> So we could care less that you will go away in case the fee market won't
> become absurd or too expensive to use for most users. Having some
> offchain solution for small transactions would be a good idea, but this
> doesn't mean we should make small transactions impossible due to absurd
> fees.
>
> On 7/29/2015 8:47 PM, Raystonn . via bitcoin-dev wrote:
> >> When a category of users would get priced out because of the fee
> > market, they would be free to use any altcoin they want.
> >
> > I believe that pretty well sums up where we’re headed if transaction
> > rate is artificially limited, whether that be by maximum block size
> > limit or something else.  A fee market will necessarily include more
> > than just Bitcoin.  The reality is it’s very easy to trade value across
> > different blockchains, and thus a fee market will bleed value from
> > Bitcoin and give it to alternative blockchains.  If Bitcoin’s blocks are
> > at maximum capacity, people will exchange for something that allows them
> > to transact with a lesser fee, then make the desired payment.  This adds
> > value to the alternative blockchain and removes it from Bitcoin.
> >
> > Anyone thinking the fee market can be restrained to Bitcoin alone is
> > mistaken.
> >
> >
> > *From:* Vali Zero via bitcoin-dev
> > <mailto:[email-masked]>
> > *Sent:* Wednesday, July 29, 2015 7:09 AM
> > *To:* [email-masked]
> > <mailto:[email-masked]>
> > *Subject:* [bitcoin-dev] Răspuns: Personal opinion on the fee market
> > from a worried local trader
> >
> > I am disappointed that you did not understand my point of view. Let me
> > rephrase it for you,
> >
> > People tipping, buying 0.99$ products and gamblers that need Bitcoin
> > transactions *more* than the rest of the people will afford the fees
> > that establish the equilibrium between demand and supply of Bitcoin
> > transactions. The people are free to use they money for whatever they
> > like, but you should understand that Bitcoin transactions are not free.
> >
> > I was merely attempting to point out that spammers and gamblers would be
> > the first ones that would go away. They would be free to spam or gamble,
> > but they would have to pay for it.
> >
> > When a category of users would get priced out because of the fee market,
> > they would be free to use any altcoin they want.
> >
> > Please understand that not everyone will leave. The more important
> > players will remain, those that need it the most. The other players are
> > free to use whatever altcoin they wish.
> >
> >
> > În Miercuri, 29 Iulie 2015 16:47:57, Angel Leon <[email-masked]> a
> > scris:
> >
> >
> > "the gamblers and perhaps people transacting very low amounts. The
> > people that actually need Bitcoin would remain."
> >
> > so people tipping, buying $0.99 products, and gamblers actually don't
> > need Bitcoin.
> > Who are you to say what people need to use money for?
> > This statement goes against the freedom of decentralization and
> > financial freedom Bitcoin should be able to provide.
> >
> > It's an open network and it will be used as most users see fit, and that
> > requires a blocksize increase wether you like it or not, it's simple
> > physics, other time wait times will become unbearable for those not
> > willing to pay the high fees, if people leave, then it only mean
> > bitcoins isn't useful, and if bitcoin isn't useful, it's worthless.
> >
> >
> >
> > http://twitter.com/gubatron
> >
> > On Wed, Jul 29, 2015 at 9:27 AM, Vali Zero via bitcoin-dev
> > <[email-masked]
> > <mailto:[email-masked]>> wrote:
> >
> >     Hello,
> >
> >     I have been reading an argument saying that paying higher fees would
> >     scare Bitcoin users and they would stop using it, preferring bank
> >     transfers or other payment methods. This does not make sense for me.
> >     If some users leave, then demand for bitcoin transactions goes down
> >     and so do the fees. The others remain.
> >
> >     Fee market means that an equilibrium is found between the demand for
> >     bitcoin transactions and the available supply (given by the block
> >     size). The fee is the price that finds this equilibrium.
> >
> >     If a fee market starts to exist, the first ones to leave are the
> >     spammers, probably followed by the gamblers and perhaps people
> >     transacting very low amounts. The people that actually need Bitcoin
> >     would remain.
> >
> >     Please allow this fee market to form...
> >
> >     In the absence of a functioning fee market, I will refuse to run
> >     Bitcoin code that increases the block size and will do my best to
> >     tell everyone I know not to upgrade towards running such code. If
> >     Bitcoin succombs to the free stuff army, I will sell all the coins
> >     and leave. Nothing is for free.
> >
> >     I apologize for any exagerations, but I just felt strongly towards
> >     expressing my opinion here. I'm only a local Bitcoin trader,
> >     computer engineer, with a reasonable understanding of free markets.
> >     And I'm running only one full node.
> >
> >     Kind regards,
> >     Valentin
> >
> >
> >     _______________________________________________
> >     bitcoin-dev mailing list
> >     [email-masked]
> >     <mailto:[email-masked]>
> >     https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
> >
> >
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>